@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-add182:before {content: "\e000"; }
.flaticon-add70:before {content: "\e001"; }
.flaticon-address14:before {content: "\e002"; }
.flaticon-address17:before {content: "\e003"; }
.flaticon-arrow486:before {content: "\e004"; }
.flaticon-attach10:before {content: "\e005"; }
.flaticon-attachment13:before {content: "\e006"; }
.flaticon-back57:before {content: "\e007"; }
.flaticon-bald22:before {content: "\e008"; }
.flaticon-basic14:before {content: "\e009"; }
.flaticon-bell60:before {content: "\e00a"; }
.flaticon-big61:before {content: "\e00b"; }
.flaticon-black210:before {content: "\e00c"; }
.flaticon-black400:before {content: "\e00d"; }
.flaticon-blocking:before {content: "\e00e"; }
.flaticon-book92:before {content: "\e00f"; }
.flaticon-bookmark44:before {content: "\e010"; }
.flaticon-box35:before {content: "\e011"; }
.flaticon-bright4:before {content: "\e012"; }
.flaticon-bull:before {content: "\e013"; }
.flaticon-business133:before {content: "\e014"; }
.flaticon-business134:before {content: "\e015"; }
.flaticon-business139:before {content: "\e016"; }
.flaticon-calculation:before {content: "\e017"; }
.flaticon-calendar68:before {content: "\e018"; }
.flaticon-chain1:before {content: "\e019"; }
.flaticon-checkbox:before {content: "\e01a"; }
.flaticon-check27:before {content: "\e01b"; }
.flaticon-check61:before {content: "\e01c"; }
.flaticon-circular6:before {content: "\e01d"; }
.flaticon-clipboard105:before {content: "\e01e"; }
.flaticon-clipboard32:before {content: "\e01f"; }
.flaticon-clipboard33:before {content: "\e020"; }
.flaticon-clipboard34:before {content: "\e021"; }
.flaticon-close13:before {content: "\e022"; }
.flaticon-cloudstorage:before {content: "\e023"; }
.flaticon-cloud302:before {content: "\e024"; }
.flaticon-cloud305:before {content: "\e025"; }
.flaticon-cogwheel9:before {content: "\e026"; }
.flaticon-coins30:before {content: "\e027"; }
.flaticon-comment3:before {content: "\e028"; }
.flaticon-comments:before {content: "\e029"; }
.flaticon-comments8:before {content: "\e02a"; }
.flaticon-computer73:before {content: "\e02b"; }
.flaticon-configuration21:before {content: "\e02c"; }
.flaticon-contact11:before {content: "\e02d"; }
.flaticon-contacts13:before {content: "\e02e"; }
.flaticon-copy8:before {content: "\e02f"; }
.flaticon-copy9:before {content: "\e030"; }
.flaticon-copyright2:before {content: "\e031"; }
.flaticon-couple35:before {content: "\e032"; }
.flaticon-create2:before {content: "\e033"; }
.flaticon-creditcard5:before {content: "\e034"; }
.flaticon-creditcard8:before {content: "\e035"; }
.flaticon-credit22:before {content: "\e036"; }
.flaticon-css5:before {content: "\e037"; }
.flaticon-css6:before {content: "\e038"; }
.flaticon-curve20:before {content: "\e039"; }
.flaticon-delete85:before {content: "\e03a"; }
.flaticon-desktop:before {content: "\e03b"; }
.flaticon-desktop1:before {content: "\e03c"; }
.flaticon-doc:before {content: "\e03d"; }
.flaticon-domain1:before {content: "\e03e"; }
.flaticon-down119:before {content: "\e03f"; }
.flaticon-download59:before {content: "\e040"; }
.flaticon-download60:before {content: "\e041"; }
.flaticon-download61:before {content: "\e042"; }
.flaticon-drawer4:before {content: "\e043"; }
.flaticon-edit1:before {content: "\e044"; }
.flaticon-edit45:before {content: "\e045"; }
.flaticon-email20:before {content: "\e046"; }
.flaticon-enter3:before {content: "\e047"; }
.flaticon-excel2:before {content: "\e048"; }
.flaticon-exclamation8:before {content: "\e049"; }
.flaticon-eye110:before {content: "\e04a"; }
.flaticon-eye46:before {content: "\e04b"; }
.flaticon-eye48:before {content: "\e04c"; }
.flaticon-facebok:before {content: "\e04d"; }
.flaticon-facebook29:before {content: "\e04e"; }
.flaticon-facebook55:before {content: "\e04f"; }
.flaticon-favorite21:before {content: "\e050"; }
.flaticon-five5:before {content: "\e051"; }
.flaticon-flag27:before {content: "\e052"; }
.flaticon-flag32:before {content: "\e053"; }
.flaticon-folded10:before {content: "\e054"; }
.flaticon-folded11:before {content: "\e055"; }
.flaticon-folder232:before {content: "\e056"; }
.flaticon-folder240:before {content: "\e057"; }
.flaticon-folder5:before {content: "\e058"; }
.flaticon-forward18:before {content: "\e059"; }
.flaticon-google116:before {content: "\e05a"; }
.flaticon-google21:before {content: "\e05b"; }
.flaticon-grocery11:before {content: "\e05c"; }
.flaticon-happy6:before {content: "\e05d"; }
.flaticon-hierarchical5:before {content: "\e05e"; }
.flaticon-highfive:before {content: "\e05f"; }
.flaticon-home120:before {content: "\e060"; }
.flaticon-home153:before {content: "\e061"; }
.flaticon-hourglass8:before {content: "\e062"; }
.flaticon-html8:before {content: "\e063"; }
.flaticon-html9:before {content: "\e064"; }
.flaticon-idea14:before {content: "\e065"; }
.flaticon-images9:before {content: "\e066"; }
.flaticon-info2:before {content: "\e067"; }
.flaticon-info3:before {content: "\e068"; }
.flaticon-info4:before {content: "\e069"; }
.flaticon-instagram12:before {content: "\e06a"; }
.flaticon-instagram13:before {content: "\e06b"; }
.flaticon-jpg2:before {content: "\e06c"; }
.flaticon-key162:before {content: "\e06d"; }
.flaticon-keyboard12:before {content: "\e06e"; }
.flaticon-keyboard53:before {content: "\e06f"; }
.flaticon-laptop112:before {content: "\e070"; }
.flaticon-libreoffice:before {content: "\e071"; }
.flaticon-link23:before {content: "\e072"; }
.flaticon-link71:before {content: "\e073"; }
.flaticon-linked2:before {content: "\e074"; }
.flaticon-linkedin8:before {content: "\e075"; }
.flaticon-list31:before {content: "\e076"; }
.flaticon-list40:before {content: "\e077"; }
.flaticon-locked43:before {content: "\e078"; }
.flaticon-locked59:before {content: "\e079"; }
.flaticon-magnifier12:before {content: "\e07a"; }
.flaticon-magnifier5:before {content: "\e07b"; }
.flaticon-mail22:before {content: "\e07c"; }
.flaticon-male80:before {content: "\e07d"; }
.flaticon-map23:before {content: "\e07e"; }
.flaticon-map47:before {content: "\e07f"; }
.flaticon-minus1:before {content: "\e080"; }
.flaticon-mdb:before {content: "\e081"; }
.flaticon-mdb2:before {content: "\e082"; }
.flaticon-menu20:before {content: "\e083"; }
.flaticon-menu48:before {content: "\e084"; }
.flaticon-menu57:before {content: "\e085"; }
.flaticon-menu8:before {content: "\e086"; }
.flaticon-mini6:before {content: "\e087"; }
.flaticon-mobile26:before {content: "\e088"; }
.flaticon-mobile27:before {content: "\e089"; }
.flaticon-mov:before {content: "\e08a"; }
.flaticon-mov2:before {content: "\e08b"; }
.flaticon-move14:before {content: "\e08c"; }
.flaticon-mp4:before {content: "\e08d"; }
.flaticon-mp42:before {content: "\e08e"; }
.flaticon-multiple25:before {content: "\e08f"; }
.flaticon-navigate6:before {content: "\e090"; }
.flaticon-neutral:before {content: "\e091"; }
.flaticon-newspaper9:before {content: "\e092"; }
.flaticon-office17:before {content: "\e093"; }
.flaticon-old63:before {content: "\e094"; }
.flaticon-open131:before {content: "\e095"; }
.flaticon-overflowing:before {content: "\e096"; }
.flaticon-padlock21:before {content: "\e097"; }
.flaticon-paper45:before {content: "\e098"; }
.flaticon-password13:before {content: "\e099"; }
.flaticon-paste1:before {content: "\e09a"; }
.flaticon-pause41:before {content: "\e09b"; }
.flaticon-pause47:before {content: "\e09c"; }
.flaticon-pause7:before {content: "\e09d"; }
.flaticon-payment:before {content: "\e09e"; }
.flaticon-pdf17:before {content: "\e09f"; }
.flaticon-pdf19:before {content: "\e0a0"; }
.flaticon-pencil113:before {content: "\e0a1"; }
.flaticon-pencil117:before {content: "\e0a2"; }
.flaticon-pencil43:before {content: "\e0a3"; }
.flaticon-phone16:before {content: "\e0a4"; }
.flaticon-phone17:before {content: "\e0a5"; }
.flaticon-picture11:before {content: "\e0a6"; }
.flaticon-pin56:before {content: "\e0a7"; }
.flaticon-pinterest10:before {content: "\e0a8"; }
.flaticon-pinterest9:before {content: "\e0a9"; }
.flaticon-placeholder8:before {content: "\e0aa"; }
.flaticon-play106:before {content: "\e0ab"; }
.flaticon-play11:before {content: "\e0ac"; }
.flaticon-play43:before {content: "\e0ad"; }
.flaticon-plus24:before {content: "\e0ae"; }
.flaticon-power26:before {content: "\e0af"; }
.flaticon-powerpoint2:before {content: "\e0b0"; }
.flaticon-ppt:before {content: "\e0b1"; }
.flaticon-ppt2:before {content: "\e0b2"; }
.flaticon-print5:before {content: "\e0b3"; }
.flaticon-printer70:before {content: "\e0b4"; }
.flaticon-profile8:before {content: "\e0b5"; }
.flaticon-programming2:before {content: "\e0b6"; }
.flaticon-minus2:before {content: "\e0b7"; }
.flaticon-pushpin2:before {content: "\e0b8"; }
.flaticon-question53:before {content: "\e0b9"; }
.flaticon-quotes2:before {content: "\e0ba"; }
.flaticon-reminder4:before {content: "\e0bb"; }
.flaticon-right26:before {content: "\e0bc"; }
.flaticon-rotating11:before {content: "\e0bd"; }
.flaticon-rss23:before {content: "\e0be"; }
.flaticon-rss24:before {content: "\e0bf"; }
.flaticon-rubbish7:before {content: "\e0c0"; }
.flaticon-savefile:before {content: "\e0c1"; }
.flaticon-search9:before {content: "\e0c2"; }
.flaticon-share12:before {content: "\e0c3"; }
.flaticon-shopping65:before {content: "\e0c4"; }
.flaticon-sign4:before {content: "\e0c5"; }
.flaticon-slightly:before {content: "\e0c6"; }
.flaticon-small35:before {content: "\e0c7"; }
.flaticon-smart:before {content: "\e0c8"; }
.flaticon-social18:before {content: "\e0c9"; }
.flaticon-social5:before {content: "\e0ca"; }
.flaticon-social68:before {content: "\e0cb"; }
.flaticon-social70:before {content: "\e0cc"; }
.flaticon-social76:before {content: "\e0cd"; }
.flaticon-sort10:before {content: "\e0ce"; }
.flaticon-sort11:before {content: "\e0cf"; }
.flaticon-sort27:before {content: "\e0d0"; }
.flaticon-sort31:before {content: "\e0d1"; }
.flaticon-sort52:before {content: "\e0d2"; }
.flaticon-spam4:before {content: "\e0d3"; }
.flaticon-speech140:before {content: "\e0d4"; }
.flaticon-speech55:before {content: "\e0d5"; }
.flaticon-spell:before {content: "\e0d6"; }
.flaticon-spring16:before {content: "\e0d7"; }
.flaticon-square181:before {content: "\e0d8"; }
.flaticon-square58:before {content: "\e0d9"; }
.flaticon-star129:before {content: "\e0da"; }
.flaticon-stop8:before {content: "\e0db"; }
.flaticon-svg1:before {content: "\e0dc"; }
.flaticon-svg2:before {content: "\e0dd"; }
.flaticon-text57:before {content: "\e0de"; }
.flaticon-three55:before {content: "\e0df"; }
.flaticon-times1:before {content: "\e0e0"; }
.flaticon-trifold4:before {content: "\e0e1"; }
.flaticon-twitter12:before {content: "\e0e2"; }
.flaticon-twitter13:before {content: "\e0e3"; }
.flaticon-twitter14:before {content: "\e0e4"; }
.flaticon-unlocked44:before {content: "\e0e5"; }
.flaticon-up151:before {content: "\e0e6"; }
.flaticon-upload119:before {content: "\e0e7"; }
.flaticon-upload2:before {content: "\e0e8"; }
.flaticon-upload36:before {content: "\e0e9"; }
.flaticon-upload37:before {content: "\e0ea"; }
.flaticon-verification5:before {content: "\e0eb"; }
.flaticon-verified18:before {content: "\e0ec"; }
.flaticon-verified9:before {content: "\e0ed"; }
.flaticon-video71:before {content: "\e0ee"; }
.flaticon-vimeo8:before {content: "\e0ef"; }
.flaticon-vimeo9:before {content: "\e0f0"; }
.flaticon-warning30:before {content: "\e0f1"; }
.flaticon-white63:before {content: "\e0f2"; }
.flaticon-white65:before {content: "\e0f3"; }
.flaticon-wide6:before {content: "\e0f4"; }
.flaticon-wifisignal:before {content: "\e0f5"; }
.flaticon-wink1:before {content: "\e0f6"; }
.flaticon-work:before {content: "\e0f7"; }
.flaticon-writing9:before {content: "\e0f8"; }
.flaticon-wrong2:before {content: "\e0f9"; }
.flaticon-xlsx1:before {content: "\e0fa"; }
.flaticon-xml3:before {content: "\e0fb"; }
.flaticon-youtube10:before {content: "\e0fc"; }
.flaticon-youtube14:before {content: "\e0fd"; }
.flaticon-youtube4:before {content: "\e0fe"; }
.flaticon-youtube8:before {content: "\e0ff"; }
